TestGroup:
    test_group: acc-sm-oleg601-client
    testhost: oleg601-client
    submission: Tue Apr  1 03:44:22 EDT 2025
    user_name: root
project: LUSTRE

Tests:
-
        name: replay-dual
        description: auster replay-dual
        submission: Tue Apr  1 03:44:43 EDT 2025
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 78
            return_code: 0
            error:
        -
            name: test_0a
            status: PASS
            duration: 174
            return_code: 0
            error:
        -
            name: test_0b
            status: PASS
            duration: 188
            return_code: 0
            error:
        -
            name: test_1
            status: PASS
            duration: 109
            return_code: 0
            error:
        -
            name: test_2
            status: PASS
            duration: 111
            return_code: 0
            error:
        -
            name: test_3
            status: PASS
            duration: 112
            return_code: 0
            error:
        -
            name: test_4
            status: PASS
            duration: 103
            return_code: 0
            error:
        -
            name: test_5
            status: PASS
            duration: 101
            return_code: 0
            error:
        -
            name: test_6
            status: PASS
            duration: 102
            return_code: 0
            error:
        -
            name: test_8
            status: PASS
            duration: 131
            return_code: 0
            error:
        -
            name: test_9
            status: PASS
            duration: 113
            return_code: 0
            error:
        -
            name: test_10
            status: PASS
            duration: 111
            return_code: 0
            error:
        -
            name: test_11
            status: PASS
            duration: 100
            return_code: 0
            error:
        -
            name: test_12
            status: PASS
            duration: 99
            return_code: 0
            error:
        -
            name: test_13
            status: PASS
            duration: 99
            return_code: 0
            error:
        -
            name: test_14b
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ ALWAYS\ excluded\ test\ 14b"
        -
            name: test_15a
            status: PASS
            duration: 167
            return_code: 0
            error:
        -
            name: test_15c
            status: PASS
            duration: 299
            return_code: 0
            error:
        -
            name: test_16
            status: PASS
            duration: 239
            return_code: 0
            error:
        -
            name: test_17
            status: PASS
            duration: 156
            return_code: 0
            error:
        -
            name: test_18
            status: PASS
            duration: 71
            return_code: 0
            error:
        -
            name: test_19
            status: PASS
            duration: 195
            return_code: 0
            error:
        -
            name: test_20
            status: PASS
            duration: 455
            return_code: 0
            error:
        -
            name: test_21a
            status: PASS
            duration: 222
            return_code: 0
            error:
        -
            name: test_21b
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ SLOW\ test\ 21b"
        -
            name: test_22a
            status: PASS
            duration: 160
            return_code: 0
            error:
        -
            name: test_22b
            status: PASS
            duration: 173
            return_code: 0
            error:
        -
            name: test_22c
            status: PASS
            duration: 153
            return_code: 0
            error:
        -
            name: test_22d
            status: PASS
            duration: 169
            return_code: 0
            error:
        -
            name: test_23a
            status: PASS
            duration: 122
            return_code: 0
            error:
        -
            name: test_23b
            status: PASS
            duration: 155
            return_code: 0
            error:
        -
            name: test_23c
            status: PASS
            duration: 127
            return_code: 0
            error:
        -
            name: test_23d
            status: PASS
            duration: 163
            return_code: 0
            error:
        -
            name: test_24
            status: PASS
            duration: 98
            return_code: 0
            error:
        -
            name: test_25
            status: PASS
            duration: 63
            return_code: 0
            error:
        -
            name: test_26
            status: PASS
            duration: 294
            return_code: 0
            error:
        -
            name: test_28
            status: PASS
            duration: 74
            return_code: 0
            error:
        -
            name: test_29
            status: SKIP
            duration: 5
            return_code: 0
            error: "needs\ \>=\ 2\ clients"
        -
            name: test_30
            status: PASS
            duration: 52
            return_code: 0
            error:
        -
            name: test_31
            status: PASS
            duration: 53
            return_code: 0
            error:
        -
            name: test_32
            status: PASS
            duration: 48
            return_code: 0
            error:
        -
            name: test_33
            status: PASS
            duration: 102
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 15
            return_code: 0
            error:
        duration: 5618
        status: PASS
